Source: td-agent-additional-plugins
Version: 3.1.1-2~u16.04+mcp1
Binary:
  - td-agent-additional-plugins
Build_time: 2018-03-12-15-24-18
Code_project:
  td-agent-additional-plugins: a6415e17e6691ef18ae82d708c7f611520a1933c
